* Paul Elliott <pelli...@blackpatchpanel.com> [120221 09:27]:
> > This is the message I get when I try to import my existing package. I don't
> > know how to fix it, because I don't know what it means.
> >
> > This package will dpkg-source -x without problem.
> I believe the problem is the tarball does not untar into 
> project-version/files,
> instead the files of the tarball untar directly into .
> I believe that  git-dpm import-dsc should be written so it can deal with the
> same packages that dpkg-source can deal with.

That's indeed the idea.

> I can attach the source package to an email message if requested. But most
> mailing lists will not accept attachments.

The files (or some URL to download them from) would indeed be appreciated.
Note that until this is fixed, you can try to import the tarball
manually and using import-dsc's --upstream-to-use.

        Bernhard R. Link

Git-dpm-user mailing list

Reply via email to